/*@import url("http://netdna.bootstrapcdn.com/font-awesome/3.2.1/css/font-awesome.min.css");
@import url(https://fonts.googleapis.com/css?family=Oswald:300,400);
@import url(https://fonts.googleapis.com/css?family=Raleway:400,500);*/

@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,400italic,600,700,700italic);
@font-face
{
	font-family: "BlissProItalic";
	src: url("fonts/BlissProItalic/BlissProItalic.otf");
	src: url("fonts/BlissProItalic/BlissProItalicd41d.otf?#iefix") format("embedded-opentype"),
	url("fonts/BlissProItalic/BlissProItalic.otf") format("woff"),
	url("fonts/BlissProItalic/BlissProItalic.otf") format("truetype");
	font-style: normal;
	font-weight: normal;
}

@font-face
{
	font-family: 'OpenSansRegular';
	src: url('fonts/OpenSansRegular/OpenSansRegular.eot');
	src: local('Open Sans Regular'),
	url('fonts/OpenSansRegular/OpenSansRegular.woff') format('woff'),
	url('fonts/OpenSansRegular/OpenSansRegular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}


body, input[type=text], input[type=email], input[type=password], input[type=submit], textarea {
	/*font-family: 'Oswald', sans-serif;*/
	
	text-rendering: optimizeLegibility!important
}
.logo_retina {
	width: 105px;
	height: 35px
}
::selection {
	background: #22a1c4;
	color: #fff
}
::-moz-selection {
background:#22a1c4;
color:#fff
}
a {
	color: #22a1c4
}
.color {
	color: #22a1c4!important
}
/*header nav ul.menu>li.current-menu-ancestor>a, header nav ul.menu>li.current-menu-item>a, header nav ul.menu>li.current-menu-parent>a, header nav ul.menu>li:hover>a {
	color: #22a1c4; background-color:#e99d1b;
}*/
header nav ul.menu>li>a:before {
	background: #22a1c4
}
.cart_btn a.view_cart_btn:hover, .cart_btn:hover a.view_cart_btn, .email a:hover, .log_in_out a:hover, .main_header.type4 header nav ul.menu>li.current-menu-ancestor>a, .main_header.type4 header nav ul.menu>li.current-menu-item>a, .main_header.type4 header nav ul.menu>li.current-menu-parent>a, .main_header.type4 header nav ul.menu>li:hover>a, .mobile_menu_wrapper .current-menu-parent .sub-menu a:hover, .mobile_menu_wrapper .current-menu-parent .sub-menu li.current-menu-parent a.mob_link, .mobile_menu_wrapper .current-menu-parent a, .mobile_menu_wrapper a:hover, .s_submit:hover, .top-icon-search:hover, div.selectBox.act, div.selectBox:hover, header nav ul.sub-menu>li.current-menu-item>a, header nav ul.sub-menu>li.current-menu-parent>a, header nav ul.sub-menu>li:hover>a, span.selectOption:hover {
	color: #22a1c4
}
.mobile_menu_wrapper .current-menu-item a.mob_link {
	color: #22a1c4!important
}
.mobile_menu_wrapper li.current-menu-parent.menu-item-has-children::before, .mobile_menu_wrapper li.menu-item-has-children:hover::before {
	color: #22a1c4
}
.highlighted_colored {
	background: #22a1c4
}
.dropcap.type1 {
	color: #22a1c4
}
.dropcap.type3 {
	background: #22a1c4
}
.module_content ul.type2 li:before, .pre_footer .product_posts li a.title:hover, .pre_footer .recent_posts li a.title:hover, .product_posts li a.title:hover, .recent_posts li a.title:hover, .sidepanel a:hover, .subtotal span, blockquote.type1:before {
	color: #22a1c4
}
#mc_signup_submit:hover {
	background: #22a1c4!important
}
.pre_footer .tweet_module ul li a:hover, .tweet_module ul li a:hover {
	color: #22a1c4
}
.shortcode_button.btn_type1:hover, .shortcode_button.btn_type2:hover, .shortcode_button.btn_type3:hover, .shortcode_button.btn_type4.dark_parent:hover, .shortcode_button.btn_type4:hover {
	background: #22a1c4!important;
	color: #fff;
	border-color: #22a1c4
}
.shortcode_button.btn_type5 {
	background: #22a1c4
}
.stat_count {
	color: #22a1c4
}
.counter_icon, .iconbox_wrapper .ico, .skill_div {
	background: #0094DE;

}
.iconbox_wrapper .ico:after {
	border-color: #fff;
}
a:hover .iconbox_title {
	color: #22a1c4
}
.promoblock_wrapper {
	border-left: 10px solid #0094DE
}
.fw_block .promoblock_wrapper {
	background: #22a1c4
}
.fw_block .promo_button_block a.shortcode_button {
	color: #22a1c4
}
.color_gradient_hor, .color_gradient_vert, .pagerblock .next-page, .pagerblock .prev-page, .quantity .minus:hover, .quantity .plus:hover, .shortcode_iconbox.type4 .iconbox_wrapper .ico, .shortcode_iconbox.type5 a:hover .iconbox_wrapper, .step_by_step .iconbox_wrapper .ico, .widget_filter .ui-slider-range, a.remove:hover, h5.shortcode_accordion_item_title.state-active .ico:after, h5.shortcode_accordion_item_title:hover .ico:after, h5.shortcode_toggles_item_title.state-active .ico:after, h5.shortcode_toggles_item_title:hover .ico:after {
	background: #22a1c4
}
.slick_testim_info h5 span, .testimonials_list li .item h5.testimonials_title span, h1.light span, h5.shortcode_accordion_item_title .ico:before, h5.shortcode_accordion_item_title.state-active, h5.shortcode_accordion_item_title:hover, h5.shortcode_toggles_item_title .ico:before, h5.shortcode_toggles_item_title.state-active, h5.shortcode_toggles_item_title:hover {
	color: #22a1c4
}
.module_team .item_list.type2 .teamlink:hover {
	color: #22a1c4!important
}
.module_cont hr.type2 {
	border-top: #22a1c4 1px solid
}
.module_cont hr.type3:before {
	background: #cecece;
	background: -moz-linear-gradient(left, #fff 0, #cecece 50%, #fff 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0, #fff), color-stop(50%, #cecece), color-stop(100%, #fff));
	background: -webkit-linear-gradient(left, #fff 0, #cecece 50%, #fff 100%);
	background: -o-linear-gradient(left, #fff 0, #cecece 50%, #fff 100%);
	background: -ms-linear-gradient(left, #fff 0, #cecece 50%, #fff 100%);
	background: linear-gradient(to right, #fff 0, #cecece 50%, #fff 100%)
}
.module_cont hr.type4:before {
	background: #22a1c4;
	background: -moz-linear-gradient(left, #fff 0, #22a1c4 50%, #fff 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0, #fff), color-stop(50%, #22a1c4), color-stop(100%, #fff));
	background: -webkit-linear-gradient(left, #fff 0, #22a1c4 50%, #fff 100%);
	background: -o-linear-gradient(left, #fff 0, #22a1c4 50%, #fff 100%);
	background: -ms-linear-gradient(left, #fff 0, #22a1c4 50%, #fff 100%);
	background: linear-gradient(to right, #fff 0, #22a1c4 50%, #fff 100%)
}
.price_item_wrapper {
	border-top: #22a1c4 solid 10px
}
.shortcode_tab_item_title, .shortcode_tab_item_title:after {
	background: #22a1c4
}
.shortcode_tabs.type3 .shortcode_tab_item_title.active, .shortcode_tabs.type3 .shortcode_tab_item_title:hover {
	color: #22a1c4
}
.shortcode_tabs.type3 .shortcode_tab_item_title.active {
	border: 1px solid #22a1c4
}
.shortcode_icons_wrapper a {
	background: #22a1c4
}
.shortcode_icons_wrapper a:hover {
	color: #22a1c4!important
}
.contact_info_item a:hover, .item_tab h3 a:hover, .shortcode_timeline a:hover {
	color: #22a1c4
}
.shortcode_timeline_date, .view_link {
	background: #22a1c4
}
.breadcrumbs a:hover, .featured_items_body a:hover, .view_link:hover i {
	color: #22a1c4
}
.map_collapse, .module_table_info h3 .badge {
	background: #22a1c4
}
.send_mail h3 a {
	color: #22a1c4
}
.coupon input[type=submit]:hover, input[type=submit], input[type=button], input[type=reset] {
	background-color: #22a1c4
}
.with_reset .fright:hover:before {
	color: #22a1c4
}
.widget_tag_cloud a:hover {
	background-color: #22a1c4;
	border-color: #22a1c4
}
.coming_soon_cont {
	background-color: #22a1c4
}
.blogpost_title a:hover, .listing_meta a:hover, .notify_shortcode input[type=submit] {
	color: #22a1c4
}
.pagerblock .next-page:hover, .pagerblock .prev-page:hover, .pagerblock li a.current, .pagerblock li a:hover {
	color: #22a1c4!important
}
.blogpost_user_meta h3 a, .calculate:hover, .comment_author_name a:hover, .comment_meta a:hover, .contact_info a:hover, .filter_navigation ul li ul li a:hover, .filter_navigation ul li ul li.selected a, .item_cart:hover, .item_link:hover, .posted_in a:hover, .prev_next_links a:hover, .product-name a:hover, .shop_list_info a:hover, .sidepanel li.current-menu-item a, .tagged_as a:hover, h2.portf_title a:hover {
	color: #22a1c4
}
.slide_btn a, .slide_btn.type2 a:hover {
	color: #22a1c4!important
}
.slide_btn.type3 a, .slide_btn.type4 a:hover {
	background-color: #22a1c4;
	border-color: #22a1c4
}
.login_popup .forgot_password a:hover {
	color: #22a1c4
}
.slider_bg, .wrapper_404 {
	background-color: #22a1c4
}
.form404 input[type=submit], .module_table_info .table_info_title h5 {
	color: #22a1c4
}
.module_table_info .shortcode_tab_item_title.active .badge {
	background-color: #22a1c4!important
}
.jobs_filters>li>ul li:before {
	color: #22a1c4
}
.demo_panel .panel_headers a:before {
	background-color: #22a1c4
}
.jobs_filters>li>ul li.select, .jobs_filters>li>ul li:hover {
	color: #22a1c4
}
.sub{ margin-bottom:20px !important;}


/* Checkbox*/
.regular-checkbox {
    display: none;
}
 
.regular-checkbox + label {
    background-color: #fafafa;
    border: 1px solid #0094de;
    box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px -15px 10px -12px rgba(0,0,0,0.05);
    padding: 9px;
    border-radius: 3px;
    display: inline-block;
    position: relative;
}
 
.regular-checkbox + label:active, .regular-checkbox:checked + label:active {
    box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px 1px 3px rgba(0,0,0,0.1);
}
 
.regular-checkbox:checked + label {
    background-color: #e9ecee;
    border: 1px solid #0094de;
    box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px -15px 10px -12px rgba(0,0,0,0.05), inset 15px 10px -12px rgba(255,255,255,0.1);
    color: #99a1a7;
}
 
.regular-checkbox:checked + label:after {
    content: '\2714';
    font-size: 14px;
    position: absolute;
    top: 0px;
    left: 3px;
    color: #0094de;
}
 
 
.big-checkbox + label {
    padding: 18px;
}
 
.big-checkbox:checked + label:after {
    font-size: 28px;
    left: 6px;
}
 
.tag {
    font-family: Arial, sans-serif;
    width: 200px;
    position: relative;
    top: 5px;
    font-weight: bold;
    text-transform: uppercase;
    display: block;
    float: left;
}


		#slider { width:100%; margin:0px; padding:0px; float:left; border-bottom:5px solid #dddddd; position:relative; }
		
		.intro-text { width:100%; margin:0px; padding:0px; float:left; }
		.intro-text.type1 { background:url(images/introtext-border-top.png) center top no-repeat; padding:40px 0px 0px; text-align:center; }
		.intro-text.type1 h4 { text-transform:uppercase; }
		.intro-text.type1 h4 span.highlight { color:#ffffff; padding:7px 15px; margin:0px 5px; }
		.intro-text.type1 h6 { text-transform:uppercase; color:#a0a0a1; background:url(images/intro-text-border-bottom.png) center bottom no-repeat; padding-bottom:37px; }
		
		.intro-text.type2, .intro-text.type3, .intro-text.type4 { background:#ededed; padding:30px 2.5%; width:95%; }
		.intro-text.type2 h4, .intro-text.type3 h4, .intro-text.type4 h4 { text-transform:uppercase; margin-bottom:5px; }
		.intro-text.type2 h5, .intro-text.type3 h5, .intro-text.type4 h5 { color:#a0a0a1; margin-bottom:0px; }		
		.intro-text.type2 a, .intro-text.type4 a { float:right; }
		
		.intro-text.type3 h4, .intro-text.type3 h5 { color:#ffffff; }
		.intro-text.type3 a { background:#ffffff url(images/btn-white-gradient.png) bottom repeat-x; color:#333334; float:right; }		
		
		.intro-text.type4 { width:94%; }
		
		.ico-content { width:100%; margin:0px; padding:0px; }
		.ico-content.type1 { text-align:center; }
		.ico-content.type1 .icon { width:100%; text-align:center;}
		.ico-content.type1 .icon span { display:inline-block; margin-bottom:15px; background:#fafafa; border:10px solid #f0f0f0; font-size:60px; line-height:108px; color:#a5a5a5; width:108px; height:108px; border-radius:108px; -webkit-transition:all 300ms linear; -moz-transition:all 300ms linear; -o-transition:all 100ms linear; -ms-transition:all 300ms linear; transition:all 300ms linear;  }
		.ico-content.type1:hover .icon span { color:#ffffff; }
		.ico-content.type1 h5 { text-transform:uppercase; }
		.ico-content.type1:hover .icon span { -moz-transform: scale(1) rotate(360deg) translate(0px); -webkit-transform: scale(1) rotate(360deg) translate(0px); -o-transform: scale(1) rotate(360deg) translate(0px); transform: scale(1) rotate(360deg) translate(0px); }
		
		.ico-content.type2 { padding:0px 0px 30px 50px; position:relative; width:85%; }
		.ico-content.type2 .icon { position:absolute; left:0px; top:0px; }
		.ico-content.type2 .icon span { font-size:36px; }
		.ico-content.type2:hover .icon {  -webkit-transform: rotateY(360deg); -moz-transform: rotateY(360deg); -ms-transform: rotateY(360deg); -o-transform: rotateY(360deg); transform: rotateY(360deg); }
		
		.ico-content.type3 { padding:0px 0px 30px 70px; position:relative; width:70.5%; }
		.ico-content.type3 .icon { position:absolute; left:0px; top:0px; }
		.ico-content.type3 .icon span { display:inline-block; margin-bottom:15px; background:#fafafa; border:5px solid #f0f0f0; font-size:28px; line-height:46px; text-align:center; color:#a5a5a5; width:44px; height:44px; border-radius:44px; -webkit-transition:all 300ms linear; -moz-transition:all 300ms linear; -o-transition:all 100ms linear; -ms-transition:all 300ms linear; transition:all 300ms linear; }
		.ico-content.type3:hover .icon span { color:#ffffff; }
		.ico-content.type3:hover .icon span { -moz-transform: scale(1) rotate(360deg) translate(0px); -webkit-transform: scale(1) rotate(360deg) translate(0px); -o-transform: scale(1) rotate(360deg) translate(0px); transform: scale(1) rotate(360deg) translate(0px); }
		

.section-background-block{
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	width: 100%;
	height: 100%;
	overflow: hidden; /* <video> overflow to sidebar fix */
}

.section-background-block.background-image{
	background-size: cover;
}

.section-background-block.background-fixed{
	background-attachment: fixed;
}

	.ff-section-fullwidth {
		position: relative;
		margin-bottom: 100px;
		padding: 25px 0;
		background: no-repeat center center;
	}
	
	.ff-section-fullwidth.dark-bg {
		background-color: #181818;
		color: #fff;
	}
	
	.parallax { 
		background-attachment: fixed !important;
		-webkit-background-size: cover !important;
				background-size: cover !important;	
	}
	
	/* COMMON PRICING STYLES */
	.panel{ margin-top:40px;}
		.panel.price,
		.panel.price>.panel-heading{
			border-radius:0px;
			 -moz-transition: all .3s ease;
			-o-transition:  all .3s ease;
			-webkit-transition:  all .3s ease;
		}
		.panel.price:hover{
			box-shadow: 0px 0px 30px rgba(0,0,0, .2);
		}
		.panel.price:hover>.panel-heading{
			box-shadow: 0px 0px 30px rgba(0,0,0, .2) inset;
		}
		
				
		.panel.price>.panel-heading{
			box-shadow: 0px 5px 0px rgba(50,50,50, .2) inset;
			text-shadow:0px 0px 0px rgba(50,50,50, .6);
		}
			
		.price .list-group-item{
			border-bottom-:1px solid rgba(250,250,250, .5);
		}
		
		.panel.price .list-group-item:last-child {
			border-bottom-right-radius: 0px;
			border-bottom-left-radius: 0px;
		}
		.panel.price .list-group-item:first-child {
			border-top-right-radius: 0px;
			border-top-left-radius: 0px;
		}
		
		.price .panel-footer {
			color: #fff;
			border-bottom:0px;
			background-color:  rgba(0,0,0, .1);
			box-shadow: 0px 3px 0px rgba(0,0,0, .3);
		}
		
		
		.panel.price .btn{
			box-shadow: 0 -1px 0px rgba(50,50,50, .2) inset;
			border:0px;
			color: #fff;
		}
		
	/* green panel */
	
		
		.price.panel-green>.panel-heading {
			color: #fff;
			background-color: #57AC57;
			border-color: #71DF71;
			border-bottom: 1px solid #71DF71;
		}
		
			
		.price.panel-green>.panel-body {
			color: #fff;
			background-color: #65C965;
		}
				
		
		.price.panel-green>.panel-body .lead{
				text-shadow: 0px 3px 0px rgba(50,50,50, .3);
		}
		
		.price.panel-green .list-group-item {
			color: #333;
			background-color: rgba(50,50,50, .01);
			font-weight:600;
			text-shadow: 0px 1px 0px rgba(250,250,250, .75);
		}
		
		/* blue panel */
	
		
		.price.panel-blue>.panel-heading {
			color: #fff;
			background-color: #608BB4;
			border-color: #78AEE1;
			border-bottom: 1px solid #78AEE1;
		}
		
			
		.price.panel-blue>.panel-body {
			color: #fff;
			background-color: #73A3D4;
		}
				
		
		.price.panel-blue>.panel-body .lead{
				text-shadow: 0px 3px 0px rgba(50,50,50, .3);
		}
		
		.price.panel-blue .list-group-item {
			color: #333;
			background-color: rgba(50,50,50, .01);
			font-weight:600;
			text-shadow: 0px 1px 0px rgba(250,250,250, .75);
		}
		
		/* red price */
		
	
		.price.panel-red>.panel-heading {
			color: #fff;
			background-color: #D04E50;
			border-color: #FF6062;
			border-bottom: 1px solid #FF6062;
		}
		
			
		.price.panel-red>.panel-body {
			color: #fff;
			background-color: #EF5A5C;
		}
		
		
		
		
		.price.panel-red>.panel-body .lead{
				text-shadow: 0px 3px 0px rgba(50,50,50, .3);
		}
		
		.price.panel-red .list-group-item {
			color: #333;
			background-color: rgba(50,50,50, .01);
			font-weight:600;
			text-shadow: 0px 1px 0px rgba(250,250,250, .75);
		}
		
		/* grey price */
		
	
		.price.panel-grey>.panel-heading {
			color: #fff;
			background-color: #6D6D6D;
			border-color: #B7B7B7;
			border-bottom: 1px solid #B7B7B7;
		}
		
			
		.price.panel-grey>.panel-body {
			color: #fff;
			background-color: #808080;
		}
		

		
		.price.panel-grey>.panel-body .lead{
				text-shadow: 0px 3px 0px rgba(50,50,50, .3);
		}
		
		.price.panel-grey .list-group-item {
			color: #333;
			background-color: rgba(50,50,50, .01);
			font-weight:600;
			text-shadow: 0px 1px 0px rgba(250,250,250, .75);
		}
		
		/* white price */
		
	
		.price.panel-white>.panel-heading {
			color: #333;
			background-color: #f9f9f9;
			border-color: #ccc;
			border-bottom: 1px solid #ccc;
			text-shadow: 0px 2px 0px rgba(250,250,250, .7);
		}
		
		.panel.panel-white.price:hover>.panel-heading{
			box-shadow: 0px 0px 30px rgba(0,0,0, .05) inset;
		}
			
		.price.panel-white>.panel-body {
			color: #fff;
			background-color: #dfdfdf;
		}
				
		.price.panel-white>.panel-body .lead{
				text-shadow: 0px 2px 0px rgba(250,250,250, .8);
				color:#666;
		}
		
		.price:hover.panel-white>.panel-body .lead{
				text-shadow: 0px 2px 0px rgba(250,250,250, .9);
				color:#333;
		}
		
		.price.panel-white .list-group-item {
			color: #333;
			background-color: rgba(50,50,50, .01);
			font-weight:600;
			text-shadow: 0px 1px 0px rgba(250,250,250, .75);
		}
/*----*****---- << Background Color >> ----*****----*/

.widget.widget_tag_cloud .tagcloud a:hover, #secondary .widget h3.widgettitle a:before, #secondary .widget h3.widgettitle:hover, #secondary h2.filtering span:before, #secondary .widget.woocommerce h3.widgettitle:hover a:before, .intro-text.type1 h4 span.highlight, .intro-text.type3, ul.products li .product-overlay a span, .sorting-container a:hover, .sorting-container a.active-sort, .portfolio .image-overlay a span, .pagination ul li.active-page, .pagination ul li a:hover, .pagination .next-post:hover, .pagination .prev-post:hover, .blog-entry .entry-thumb-meta .entry-meta, ul.commentlist li .reply a, ul.products li .product-thumb .onsale, .product .images .onsale, .breadcrumb span, .carousel-arrows a:hover, .portfolio:hover .portfolio-detail, .side-nav-container ul li a:hover span, .side-nav-container ul li.current_page_item a span, #footer .widget.widget_tag_cloud .tagcloud a:hover, .faq h5.toggle-accordion.active:before, .toggle-frame h5.toggle-accordion.active, .toggle-frame h5.toggle.active, .ls-layer .button-text2 a, .ls-layer .button-text a, .ls-layer h4, .ui-widget-content { background:#7aa127; }

/*.italic-font{ font-style:italic; color:#0094DE;}*/


.get-in-touch form{}
.noborderradius{ border-radius:0 !important;}
.tour{ border-bottom:1px solid #eeeeee; padding-bottom:50px; margin-bottom: 50px;}

.tour-heading {
  width: 100%;
  font-size:30px;
  font-weight: normal; 
  text-align: center;
  position: relative;
  margin:0px 0 50px;
  color:#0094DE;
  
}

.tour-heading span {
  background: #fff; 
  padding: 20px 20px;
  position:relative;
  z-index:1;
}

.tour-heading:before {
  content: "";
  width: 100%;
  left: 0;
  top: 50%;
  margin-top: -4px;
  position: absolute;
  z-index: 0;
  height: 0;
  border-top: 8px double #f7941e;
}
@media screen and (-webkit-min-device-pixel-ratio:640) {
   /* Safari 3.0 and Opera 9 rules here */
   .sarari-img{ display:none !important;}
}